/*start-homepage*/
.py-130 {
    padding: 60px 0;
}

a.btn.btn-custom.btn-secondary.btn-white-hover.me-3 {
    background-color: transparent !important;
    color: #fff !important;
    border: 1px solid #4CC337;
}

a.btn.btn-custom.btn-secondary.btn-white-hover.me-3:hover {
    background-color: #4CC337 !important;
    color: #fff !important;
    border: none;
}

.about-style-2 .about-content {
    padding-left: 65px;
    padding-top: 0px;
}
.contact-info li a,b,p{
color: #000;

}
.breadcrumb-content .greenkings {
    font-size: 88px !important;
}

.swiper-slide h4 {
    color: #000;
}

.ion-chevron-right:before,
.ion-chevron-left:before {
    color: #000 !important;
}

.ion-chevron-left:hover,
.ion-chevron-right:hover {
    color: #4CC337 !important;
}

.section-title.with-border:before {
    background-color: #d3d2d2;
    height: 120px;
    width: 1px;
}

.greenkings {
    font-size: 60px !important;
}

.headslide {
    background-image: url(assets/images/pipe6.jpg);
}

.contact-form-area .contact-submit {
    color: #fff !important;
    background-color: #4CC337 !important;
    border: none !important;
}

.contact-form-area .contact-submit:hover {
    color: #fff !important;
    background-color: #000 !important;
    border: none !important;

}

.section-banner .info {
    font-weight: 400;
    font-size: 28px;
    background-size: cover;
    background-repeat: no-repeat;
}

.call-to-action {
    padding-right: 0;
    padding-left: 0;
    padding-top: 70px !important;

}

.section-banner {
    display: flex !important;
}

.ad {
    padding: 0px 0 !important;
}

.a.btn.btn-custom.btn-primary.btn-white-hover.cnt {
    background-color: #4CC337 !important;
    border: none !important;
}

a.btn.btn-custom.btn-primary.btn-white-hover.cnt {

    background-color: #4CC337;
    border: none;
}

a.btn.btn-custom.btn-primary.btn-white-hover.cnt:hover {
    color: #000;
    background-color: #fff;
}

.about-content .list-icon i {
    color: #4CC337 !important;
}

.btn-project:before {
    background-color: #4CC337 !important;
}

.with-bg_white .swiper-button-next:hover,
.with-bg_white .swiper-button-prev:hover {
    background-color: #4CC337;
}

.slide-content .sub-title:before {
    background-color: transparent !important;
}

.breadcrumb-sub-title:before {
    background-color: transparent !important;
}

.drop-holder .text-light li {
    border-color: #4CC337 !important;
}

.main-nav>ul>li>a span:before {
    background-color: #4CC337 !important;
}

.ion-android-arrow-up {
    background-color: #4CC337 !important;
}

.section-title-area {
    display: block !important;
}

::selection {
    background-color: #4CC337;
    color: #fff;
}

.swiper-pagination.with-bg .swiper-pagination-bullet-active {
    background-color: #4CC337;
}

.copyright-section {
    background-color: #123160;
    color: #fff;
    border: 2px solid #123160;
    text-align: center;
    padding: 8px;
}

img.d-block.d-lg-none.alert.alert-light {
    width: 200px;
    margin-left: 42px;
}

.header-bg {
    background-color: #4CC337;
}

.pipes-title {
    font-size: 46px !important;
    padding: 16px;
    text-transform: capitalize;
}

.project-area .py-140 {
    padding: 80px !important;
}

.related-product.container.pt-6 {
    padding: 0 125px 0 125px;
}
.related-product.container .product-content a{
font-size: 19px  !important;
}
.product-item {
    margin-top: 20px;
    /* box-shadow: 0 0px 10px #00225A; */
    /* border-top-left-radius: 40px;
    border-bottom-right-radius: 40px; */
}
/* .project-detail-area .project-images{
    transform: translateY(20%);
} */
.product-wrap{
    padding: 24px;
}
.product-wrap .product-item .product-content{
    background-color:#fff;
}
.product-wrap .product-item .product-content .title a{
    color: #000 !important;
}
.contact-form-area button{
    background-color: #4CC337 !important;
    color: #fff !important;
    border: 1px solid #4CC337 !important;
}
.contact-form-area button:hover{
    background-color: transparent !important;
    color: #4CC337 !important;
    border: 1px solid #4CC337 !important;
}
.form-control:focus {
    border-color: #4CC337 !important;
}
.product-search-btn{
    background-color: #4CC337;
    color: #fff;
    border: none;
    border-radius:5px;
    font-size: 18px;
}
.product-search-btn:hover{
    background-color: #000;
    color: #fff;
}
.custom-button-next:hover,.custom-button-prev:hover {
    background-color: #4CC337  !important;
    color:#000 !important;
    border: none !important;
}
/* .product-img {
    border-top-left-radius: 40px;
} */
.textarea-field:focus,.input-field:focus{
border-color: #4CC337;
}
h1.title.mb-3.text-center {
    font-size: 48px !important;
}
img.alert.alert-light {
    background-color: transparent !important;
    border: none !important;
}
.footer-area .pb-80 {
    padding-bottom: 40px !important;
}

.footer-area .pt-100 {
    padding-top: 50px !important;
}
.about-area .section-title-wrap{
    justify-content: center !important;
}
.about-area .banner {
    padding-top: 50px !important;
}
.banner .banner-item{
    padding: 24px;
}
.banner-secondary-bg{
    background-color: #4CC337 !important;
}
.banner-primary-bg{
    background-color: #454545 !important;
}
.about-banner{
    padding: 24px;
}
.banner-item .banner-content .title{
    text-align: center !important;
}
.product-wrap .product-item .product-content .title a {
    font-size: 22px !important;
}
/*End - homepage*/

/*start-responsive*/
/* .project-detail-item {
    border: 1px double #4CC337;
    box-shadow: 0px 5px 10px #4CC337;

} */

.ion-chevron-right:before {
    content: "\f125";
    margin-top: 30% !important;
}

.ion-chevron-left:before {
    content: "\f124";
    margin-top: 30% !important;

}

.ion-android-arrow-up:before {
    content: "\f366";
    margin-top: 25% !important;
}

.project-slider-2 .project-img img {
    width: 100% !important;
    height: 99% !important;
    object-fit: cover !important;
}

.project-inner[data-bg-image] {
    background-position: center !important;
}
.breadcrumb-area .pipes-desc{
font-size: 39px !important;
margin-top: 20px;
}
.breadcrumb-desc{
    width: 100% !important;
}
.header-top a, .header-top span {
    font-size: 15px !important;
    font-weight: 600 !important;
}
a.breadcrumb-link {
    color: #4CC337;
}
a.breadcrumb-link:hover {
    color: #fff;
}


@media (max-width: 575.98px) {
    .section-banner .info span {
        font-size: 39px;
    }

    .footer-top.pt-100.pb-80 {

        padding-top: 15px;
    }

    h1 {
        margin-top: 10px;
    }
}

@media (max-width: 767.98px) {
    .py-140 {
        padding: 40px 0 !important;

    }

    img.img-full.rounded {
        height: 260px !important;
    }



}

@media (max-width: 992px) {
    .section-title.with-border:before {
        background-color: #d3d2d2;
        height: 260px;
    }

    .about-style-2 .about-content {
        padding-left: 0px !important;
        padding-top: 30px !important;
    }

    .project-slider-2 .project-img img {
        width: 100% !important;
        object-fit: cover;
    }
    h1.title.mb-3.text-center {
        font-size: 42px !important;
    }
    .breadcrumb-title .greenkings {
        font-size: 50px !important;
    }
    .related-product.container.pt-6 {
        padding:50px !important;

    }
    .breadcrumb-title {
        line-height: 1 !important;
        margin-top: -175px !important;
    }
    .breadcrumb-area .breadcrumb-desc{
        font-size: 32px !important;
    }
    .breadcrumb-area .pipes-desc{
        font-size: 28px !important;
    }
    .header-top-right ul li {
        display: inline !important;
    }
    .header-top-right ul {
        display: inline-block !important;
    }
    a.mobile-menu_btn.toolbar-btn.pl-0 .fa {
        float: right;
        margin-top: 42px;
        margin-right: 10px;
    }
    .about-area span.greenkings {
        margin-top: 10px;
    }
    .contact-content .title {
        font-size: 45px;
    }
    .contact-form-title .greenkings{
        font-size: 40px !important;
    }
    .call-icon {
        right: 8px !important;
        left: 82% !important;
        bottom: 167px !important;
        width: 46px !important;
    }
    .whatsapp-icon {
        right: 9px !important;
        left: 83.5% !important;
        bottom: 125px !important;
        width: 40px !important;
    }
}


@media (max-width: 992px) {
    section-title.with-border:before {
        background-color: #d3d2d2;
        height: 294px;
        width: 1px;
    }

    .header-bg {
        background-color: #fff;
    }

    .text-light {
        color: #000000 !important;
    }

    .py-6 {
        padding-top: 0px !important;
        padding-bottom: 0px !important;
    }

    .header-top-right {
        padding-top: 0px !important;
        padding-bottom: 15px !important;
    }

    .fa-navicon:before,
    .fa-reorder:before,
    .fa-bars:before {
        content: "\f0c9";
        color: #000;
    }

    .header-top a,
    .header-top span {
        font-size: 13px;
        margin-bottom: -20px;
    }

    .slide-inner.bg-height {
        min-height: 400px;
    }

    .mobile-menu_wrapper .offcanvas-body .inner-body,
    .offcanvas-minicart_wrapper .offcanvas-body .inner-body {
        padding: 0px;
    }

}


/*End-responsive